<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
**
** Copyright 2019 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="timezone_filters">
    <item msgid="3431380197378148950">"અમેરિકા"</item>
    <item msgid="4791956477275129121">"યુરોપ"</item>
    <item msgid="3812126832016254559">"આફ્રિકા"</item>
    <item msgid="2765816300353408280">"એશિયા"</item>
    <item msgid="6683489385344409742">"ઑસ્ટ્રેલિયા"</item>
    <item msgid="5194868215515664953">"પેસિફિક"</item>
    <item msgid="7044520255415007865">"તમામ"</item>
  </string-array>
  <string-array name="screen_timeout_entries">
    <item msgid="8596143519087753804">"15 સેકન્ડ"</item>
    <item msgid="772029947136115322">"30 સેકન્ડ"</item>
    <item msgid="8743663928349474087">"1 મિનિટ"</item>
    <item msgid="1506508631223164814">"2 મિનિટ"</item>
    <item msgid="8664703938127907662">"5 મિનિટ"</item>
    <item msgid="5827960506924849753">"10 મિનિટ"</item>
    <item msgid="6677424950124253938">"30 મિનિટ"</item>
  </string-array>
  <string-array name="dream_timeout_entries">
    <item msgid="6487043225269853023">"ક્યારેય નહીં"</item>
    <item msgid="2517785806387977252">"15 સેકન્ડ"</item>
    <item msgid="6347954399441173672">"30 સેકન્ડ"</item>
    <item msgid="4858305253279921789">"1 મિનિટ"</item>
    <item msgid="8109273437140044073">"2 મિનિટ"</item>
    <item msgid="2788593551142462622">"5 મિનિટ"</item>
    <item msgid="8012672183888404961">"10 મિનિટ"</item>
    <item msgid="8271452751594598661">"30 મિનિટ"</item>
  </string-array>
  <string-array name="lock_after_timeout_entries">
    <item msgid="2232921187970351881">"ત્વરિત"</item>
    <item msgid="2038544972632026612">"5 સેકન્ડ"</item>
    <item msgid="5558060663472279597">"15 સેકન્ડ"</item>
    <item msgid="45341168505452037">"30 સેકન્ડ"</item>
    <item msgid="227647485917789272">"1 મિનિટ"</item>
    <item msgid="3367011891231217504">"2 મિનિટ"</item>
    <item msgid="4376575879222393045">"5 મિનિટ"</item>
    <item msgid="811192536981678974">"10 મિનિટ"</item>
    <item msgid="7258394417241706272">"30 મિનિટ"</item>
  </string-array>
  <string-array name="entries_font_size">
    <item msgid="2340391964816059553">"નાના"</item>
    <item msgid="591935967183159581">"ડિફૉલ્ટ"</item>
    <item msgid="1714184661981538355">"મોટા"</item>
    <item msgid="6195563047686707484">"સૌથી મોટું"</item>
  </string-array>
  <string-array name="wifi_status">
    <item msgid="1304883790721412351"></item>
    <item msgid="4157625910392775808">"સ્કેન કરી રહ્યું છે..."</item>
    <item msgid="5597394826455877834">"કનેક્ટ થઈ રહ્યું છે…"</item>
    <item msgid="5848277343965362748">"પ્રમાણિત કરી રહ્યું છે…"</item>
    <item msgid="3391238031431440676">"IP ઍડ્રેસ મેળવી રહ્યાં છે..."</item>
    <item msgid="5257597310494000224">"કનેક્ટ થયું"</item>
    <item msgid="8472497592913050396">"સસ્પેન્ડેડ"</item>
    <item msgid="1228072488815999109">"ડિસ્કનેક્ટ થઈ રહ્યું છે..."</item>
    <item msgid="7253087004422991731">"ડિસ્કનેક્ટ કર્યું"</item>
    <item msgid="4169850917304751227">"અસફળ"</item>
    <item msgid="6266658166690831131">"અવરોધિત"</item>
    <item msgid="4517230805854909775">"નબળા કનેક્શનને અસ્થાયી રૂપે ટાળી રહ્યું છે"</item>
  </string-array>
  <string-array name="wifi_status_with_ssid">
    <item msgid="4853670665485437464"></item>
    <item msgid="6816207058895999545">"સ્કૅન કરી રહ્યાં છીએ…"</item>
    <item msgid="8058143476674427024">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> પર કનેક્ટ થઈ રહ્યું છે..."</item>
    <item msgid="7547609081339573756">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> સાથે પ્રમાણિત કરી રહ્યું છે…"</item>
    <item msgid="5145158315060185414">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> તરફથી IP ઍડ્રેસ મેળવી રહ્યું છે…"</item>
    <item msgid="3283243151651124831">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> સાથે કનેક્ટ થયાં"</item>
    <item msgid="6600156231416890902">"સસ્પેન્ડેડ"</item>
    <item msgid="4133290864821295785">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> થી ડિસ્કનેક્ટ થઈ રહ્યાં છે…"</item>
    <item msgid="3980154971187953257">"ડિસ્કનેક્ટ કર્યું"</item>
    <item msgid="2847316776634969068">"અસફળ"</item>
    <item msgid="4390990424746035383">"અવરોધિત"</item>
    <item msgid="3618248791367063949">"અસ્થાયી રૂપે નબળા કનેક્શનને ટાળી રહ્યું છે"</item>
  </string-array>
    <!-- no translation found for wifi_tether_security:0 (5586343370515598801) -->
    <!-- no translation found for wifi_tether_security:1 (6136336549994615745) -->
  <string-array name="wifi_p2p_wps_setup">
    <item msgid="5390235347963255303">"પુશ બટન"</item>
    <item msgid="7401896200768713930">"પીઅર ઉપકરણ પરથી પિન"</item>
    <item msgid="4526848028011846710">"આ ઉપકરણ પરથી પિન"</item>
  </string-array>
  <string-array name="wifi_p2p_status">
    <item msgid="8741947238021758201">"કનેક્ટ થયું"</item>
    <item msgid="983792611851499732">"આમંત્રિત"</item>
    <item msgid="5438273405428201793">"અસફળ"</item>
    <item msgid="4646663015449312554">"ઉપલબ્ધ"</item>
    <item msgid="3230556734162006146">"શ્રેણીથી બહાર"</item>
  </string-array>
  <string-array name="bluetooth_visibility_timeout_entries">
    <item msgid="8247986727324120082">"2 મિનિટ"</item>
    <item msgid="2759776603549270587">"5 મિનિટ"</item>
    <item msgid="167772676068860015">"1 કલાક"</item>
    <item msgid="5985477119043628504">"ક્યારેય સમયસમાપ્તિ નહીં"</item>
  </string-array>
  <string-array name="bluetooth_max_connected_audio_devices">
    <item msgid="3800257971619063588">"સિસ્ટમ ડિફૉલ્ટનો ઉપયોગ કરો: <xliff:g id="DEFAULT_BLUETOOTH_MAX_CONNECTED_AUDIO_DEVICES">%1$d</xliff:g>"</item>
    <item msgid="8572230405241423895">"1"</item>
    <item msgid="5318020123964299318">"2"</item>
    <item msgid="6429260054182662738">"3"</item>
    <item msgid="1644506614010085798">"4"</item>
    <item msgid="3132506679404897150">"5"</item>
  </string-array>
  <string-array name="wifi_signal">
    <item msgid="1709949377823900951">"નબળી"</item>
    <item msgid="7882129634982603782">"નબળી"</item>
    <item msgid="6457357501905996224">"ઠીક"</item>
    <item msgid="405271628162918841">"સારી"</item>
    <item msgid="999948812884919584">"ઉત્તમ"</item>
  </string-array>
  <string-array name="data_usage_data_range">
    <item msgid="8986775481492954015">"છેલ્લા 30 દિવસ"</item>
    <item msgid="3211287705232736964">"વપરાશ સાયકલ સેટ કરો..."</item>
  </string-array>
  <string-array name="usage_stats_display_order_types">
    <item msgid="1266031014388516303">"વપરાશ સમય"</item>
    <item msgid="2784401352592276015">"છેલ્લે ઉપયોગ કરેલ સમય"</item>
    <item msgid="249854287216326349">"એપ્લિકેશનનું નામ"</item>
  </string-array>
  <string-array name="wifi_eap_entries">
    <item msgid="5538816743897530343">"PEAP"</item>
    <item msgid="336771389015263226">"TLS"</item>
    <item msgid="2124951724092063376">"TTLS"</item>
    <item msgid="7427377376024106344">"PWD"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries">
    <item msgid="8934819312374410084">"કોઈ નહીં"</item>
    <item msgid="8655686691660180616">"MSCHAPV2"</item>
    <item msgid="1354245862267605928">"GTC"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries_with_sim_auth">
    <item msgid="7122038588318037831">"કોઈ નહીં"</item>
    <item msgid="212906109313512425">"MSCHAPV2"</item>
    <item msgid="6333849991499980140">"GTC"</item>
    <item msgid="6226796534844879034">"સિમ"</item>
    <item msgid="4600011056049114926">"AKA"</item>
    <item msgid="5244120184217604552">"AKA\'"</item>
  </string-array>
  <string-array name="wifi_phase2_entries">
    <item msgid="5865367433072785952">"કોઈ નહીં"</item>
    <item msgid="7901133332272818442">"PAP"</item>
    <item msgid="8549879045980332977">"MSCHAP"</item>
    <item msgid="7330627471456865502">"MSCHAPV2"</item>
    <item msgid="6255179395132581882">"GTC"</item>
  </string-array>
  <string-array name="wifi_ip_settings">
    <item msgid="2717196390555072244">"DHCP"</item>
    <item msgid="4377002609760712163">"સ્ટેટિક"</item>
  </string-array>
  <string-array name="wifi_proxy_settings">
    <item msgid="9032900195127165132">"કોઈ નહીં"</item>
    <item msgid="1464741437353223198">"મેન્યુઅલ"</item>
    <item msgid="5793600062487886090">"પ્રોક્સી આપમેળે ગોઠવો"</item>
  </string-array>
  <string-array name="apn_auth_entries">
    <item msgid="7099647881902405997">"કોઈ નહીં"</item>
    <item msgid="1950796738039490374">"PAP"</item>
    <item msgid="8166687999538788787">"CHAP"</item>
    <item msgid="1276004657191968988">"PAP અથવા CHAP"</item>
  </string-array>
  <string-array name="apn_protocol_entries">
    <item msgid="4179023087537182757">"IPv4"</item>
    <item msgid="9148582221081416020">"IPv6"</item>
    <item msgid="4094895508821270572">"IPv4/IPv6"</item>
  </string-array>
  <string-array name="bearer_entries">
    <item msgid="5231094118929435723">"અનિર્દિષ્ટ"</item>
    <item msgid="2740477081395679090">"LTE"</item>
    <item msgid="1807866878276630064">"HSPAP"</item>
    <item msgid="7945352669463358624">"HSPA"</item>
    <item msgid="4152166097223929133">"HSUPA"</item>
    <item msgid="5134662517319988296">"HSDPA"</item>
    <item msgid="4997539146036732961">"UMTS"</item>
    <item msgid="4910169712073083585">"EDGE"</item>
    <item msgid="3505904588897578792">"GPRS"</item>
    <item msgid="7246853278334311652">"eHRPD"</item>
    <item msgid="7037248100126710307">"EVDO_B"</item>
    <item msgid="3440758673769932256">"EVDO_A"</item>
    <item msgid="1782525731958596741">"EVDO_0"</item>
    <item msgid="1819765960790884441">"1xRTT"</item>
    <item msgid="3148192102183107944">"IS95B"</item>
    <item msgid="3778273775365258534">"IS95A"</item>
  </string-array>
  <string-array name="mvno_type_entries">
    <item msgid="6984770764726663331">"કોઈ નહીં"</item>
    <item msgid="1469208769491004112">"SPN"</item>
    <item msgid="7556656048009090524">"IMSI"</item>
    <item msgid="8636516530542473799">"GID"</item>
  </string-array>
  <string-array name="app_install_location_entries">
    <item msgid="6621866711026016227">"આંતરિક ઉપકરણ સંગ્રહ"</item>
    <item msgid="3186681694079967527">"દૂર કરવા યોગ્ય SD કાર્ડ"</item>
    <item msgid="6902033473986647035">"સિસ્ટમને નક્કી કરવા દો"</item>
  </string-array>
  <string-array name="app_ops_categories">
    <item msgid="1102693344156734891">"સ્થાન"</item>
    <item msgid="6842381562497597649">"વ્યક્તિગત"</item>
    <item msgid="3966700236695683444">"મેસેજિંગ"</item>
    <item msgid="8563996233342430477">"મીડિયા"</item>
    <item msgid="5323851085993963783">"ઉપકરણ"</item>
  </string-array>
  <string-array name="app_ops_summaries">
    <item msgid="2585253854462134715">"ખરબચડું સ્થાન"</item>
    <item msgid="1830619568689922920">"સારું સ્થાન"</item>
    <item msgid="3317274469481923141">"GPS"</item>
    <item msgid="8931785990160383356">"વાઇબ્રેટ"</item>
    <item msgid="8632513128515114092">"સંપર્કો વાંચો"</item>
    <item msgid="3741042113569620272">"સંપર્કો સંશોધિત કરો"</item>
    <item msgid="4204420969709009931">"કૉલ લૉગ વાંચો"</item>
    <item msgid="2260380357119423209">"કૉલ લૉગ સંશોધિત કરો"</item>
    <item msgid="6550710385014530934">"કૅલેન્ડર વાંચો"</item>
    <item msgid="3575906174264853951">"કૅલેન્ડર સંશોધિત કરો"</item>
    <item msgid="4319843242568057174">"wi-fi સ્કેન કરો"</item>
    <item msgid="2981791890467303819">"નોટિફિકેશન"</item>
    <item msgid="6617825156152476692">"સેલ સ્કેન"</item>
    <item msgid="8865260890611559753">"કૉલ કરો"</item>
    <item msgid="3254999273961542982">"SMS વાંચો"</item>
    <item msgid="7711446453028825171">"SMS લખો"</item>
    <item msgid="6123238544099198034">"SMS પ્રાપ્ત કરો"</item>
    <item msgid="838342167431596036">"કટોકટી SMS પ્રાપ્ત કરો"</item>
    <item msgid="8554432731560956686">"MMS પ્રાપ્ત કરો"</item>
    <item msgid="7464863464299515059">"WAP પુશ પ્રાપ્ત કરો"</item>
    <item msgid="310463075729606765">"SMS મોકલો"</item>
    <item msgid="7338021933527689514">"ICC SMS વાંચો"</item>
    <item msgid="6130369335466613036">"ICC SMS લખો"</item>
    <item msgid="6536865581421670942">"સેટિંગ્સ સંશોધિત કરો"</item>
    <item msgid="4547203129183558973">"શીર્ષ પર ખેંચો"</item>
    <item msgid="9080347512916542840">"ઍક્સેસ સૂચનાઓ"</item>
    <item msgid="5332718516635907742">"કૅમેરો"</item>
    <item msgid="6098422447246167852">"ઑડિઓ રેકોર્ડ કરો"</item>
    <item msgid="9182794235292595296">"ઑડિઓ ચલાવો"</item>
    <item msgid="8760743229597702019">"ક્લિપબોર્ડ વાંચો"</item>
    <item msgid="2266923698240538544">"ક્લિપબોર્ડ સંશોધિત કરો"</item>
    <item msgid="1801619438618539275">"મીડિયા બટન્સ"</item>
    <item msgid="31588119965784465">"ઑડિઓ ફોકસ"</item>
    <item msgid="7565226799008076833">"માસ્ટર વૉલ્યૂમ"</item>
    <item msgid="5420704980305018295">"વૉઇસ વૉલ્યૂમ"</item>
    <item msgid="5797363115508970204">"રિંગ વૉલ્યૂમ"</item>
    <item msgid="8233154098550715999">"મીડિયા વૉલ્યૂમ"</item>
    <item msgid="5196715605078153950">"એલાર્મ વૉલ્યૂમ"</item>
    <item msgid="394030698764284577">"નોટિફિકેશન વૉલ્યૂમ"</item>
    <item msgid="8952898972491680178">"બ્લૂટૂથ વૉલ્યૂમ"</item>
    <item msgid="8506227454543690851">"સક્રિય રાખો"</item>
    <item msgid="1108160036049727420">"સ્થાનને મૉનિટર કરો"</item>
    <item msgid="1496205959751719491">"હાઇ પાવર સ્થાન મૉનિટર કરો"</item>
    <item msgid="3776296279910987380">"વપરાશ આંકડા મેળવો"</item>
    <item msgid="8827100324471975602">"માઇક્રોફોનનો અવાજ બંધ/ચાલુ કરો"</item>
    <item msgid="6880736730520126864">"ટોસ્ટ બતાવો"</item>
    <item msgid="4933375960222609935">"પ્રોજેક્ટ મીડિયા"</item>
    <item msgid="8357907018938895462">"VPN સક્રિય કરો"</item>
    <item msgid="8143812849911310973">"વૉલપેપર પર લખો"</item>
    <item msgid="6266277260961066535">"મદદ સંરચના"</item>
    <item msgid="7715498149883482300">"મદદ સ્ક્રીનશોટ"</item>
    <item msgid="4046679376726313293">"ફોન સ્થિતિ વાંચો"</item>
    <item msgid="6329507266039719587">"વૉઇસમેઇલ ઉમેરો"</item>
    <item msgid="7692440726415391408">"sip નો ઉપયોગ કરો"</item>
    <item msgid="8572453398128326267">"આઉટગોઇંગ કૉલ પર પ્રક્રિયા કરો"</item>
    <item msgid="7775674394089376306">"ફિંગરપ્રિન્ટની સેટિંગ"</item>
    <item msgid="3182815133441738779">"બોડી સેન્સર્સ"</item>
    <item msgid="2793100005496829513">"સેલ બ્રોડકાસ્ટ્સ વાંચો"</item>
    <item msgid="2633626056029384366">"મોક સ્થાન"</item>
    <item msgid="8356842191824684631">"સ્ટોરેજ વાંચો"</item>
    <item msgid="5671906070163291500">"સ્ટોરેજ પર લખો"</item>
    <item msgid="2791955098549340418">"સ્ક્રીન ચાલુ કરો"</item>
    <item msgid="5599435119609178367">"એકાઉન્ટ્સ મેળવો"</item>
    <item msgid="1165623660533024666">"પૃષ્ઠભૂમિમાં ચલાવો"</item>
    <item msgid="6423861043647911030">"ઍક્સેસિબિલિટી વૉલ્યૂમ"</item>
  </string-array>
  <string-array name="app_ops_labels">
    <item msgid="7892361636570580123">"સ્થાન"</item>
    <item msgid="6656077694190491067">"સ્થાન"</item>
    <item msgid="8790228218278477369">"સ્થાન"</item>
    <item msgid="7836406246005211990">"વાઇબ્રેટ"</item>
    <item msgid="3951439024549922598">"સંપર્કો વાંચો"</item>
    <item msgid="8802152411647068">"સંપર્કો સંશોધિત કરો"</item>
    <item msgid="229544934599698735">"કૉલ લૉગ વાંચો"</item>
    <item msgid="7396102294405899613">"કૉલ લૉગ સંશોધિત કરો"</item>
    <item msgid="3597797992398484655">"કૅલેન્ડર વાંચો"</item>
    <item msgid="2705975774250907343">"કૅલેન્ડર સંશોધિત કરો"</item>
    <item msgid="4668747371441932697">"સ્થાન"</item>
    <item msgid="1487578921720243646">"પોસ્ટ નોટિફિકેશન"</item>
    <item msgid="4636080349724146638">"સ્થાન"</item>
    <item msgid="673510900286463926">"કૉલ કરો"</item>
    <item msgid="542083422784609790">"SMS/MMS વાંચો"</item>
    <item msgid="1033780373029588436">"SMS/MMS લખો"</item>
    <item msgid="5647111115517787488">"SMS/MMS પ્રાપ્ત કરો"</item>
    <item msgid="8591105601108455893">"SMS/MMS પ્રાપ્ત કરો"</item>
    <item msgid="7730995008517841903">"SMS/MMS પ્રાપ્ત કરો"</item>
    <item msgid="2613033109026626086">"SMS/MMS પ્રાપ્ત કરો"</item>
    <item msgid="3037159047591081136">"SMS/MMS મોકલો"</item>
    <item msgid="4726682243833913568">"SMS/MMS વાંચો"</item>
    <item msgid="6555678522277865572">"SMS/MMS લખો"</item>
    <item msgid="6981734935578130884">"સેટિંગ્સ સંશોધિત કરો"</item>
    <item msgid="8705854389991425629">"શીર્ષ પર ખેંચો"</item>
    <item msgid="5861356020344153651">"સૂચનાઓ ઍક્સેસ કરો"</item>
    <item msgid="78432174621628659">"કૅમેરો"</item>
    <item msgid="3986116419882154794">"ઑડિઓ રેકોર્ડ કરો"</item>
    <item msgid="4516840825756409490">"ઑડિઓ ચલાવો"</item>
    <item msgid="6811712502798183957">"ક્લિપબોર્ડ વાંચો"</item>
    <item msgid="2780369012602289114">"ક્લિપબોર્ડ સંશોધિત કરો"</item>
    <item msgid="2331359440170850868">"મીડિયા બટન્સ"</item>
    <item msgid="6133599737122751231">"ઑડિઓ ફોકસ"</item>
    <item msgid="6844485713404805301">"માસ્ટર વૉલ્યૂમ"</item>
    <item msgid="1600379420669104929">"વૉઇસ વૉલ્યૂમ"</item>
    <item msgid="6296768210470214866">"રિંગ વૉલ્યૂમ"</item>
    <item msgid="510690696071629241">"મીડિયા વૉલ્યૂમ"</item>
    <item msgid="406861638631430109">"એલાર્મ વૉલ્યૂમ"</item>
    <item msgid="4715864795872233884">"નોટિફિકેશન વૉલ્યૂમ"</item>
    <item msgid="2311478519251301183">"બ્લૂટૂથ વૉલ્યૂમ"</item>
    <item msgid="5133991377896747027">"સક્રિય રાખો"</item>
    <item msgid="2464189519136248621">"સ્થાન"</item>
    <item msgid="2062677934050803037">"સ્થાન"</item>
    <item msgid="1735171933192715957">"ઉપયોગના આંકડા મેળવો"</item>
    <item msgid="1014093788778383554">"માઇક્રોફોનનો અવાજ બંધ/ચાલુ કરો"</item>
    <item msgid="4199297950608622850">"ટોસ્ટ બતાવો"</item>
    <item msgid="2527962435313398821">"પ્રોજેક્ટ મીડિયા"</item>
    <item msgid="5117506254221861929">"VPN સક્રિય કરો"</item>
    <item msgid="8291198322681891160">"વૉલપેપર લખો"</item>
    <item msgid="7106921284621230961">"મદદ સંરચના"</item>
    <item msgid="4496533640894624799">"મદદ સ્ક્રીનશોટ"</item>
    <item msgid="2598847264853993611">"ફોન સ્થિતિ વાંચો"</item>
    <item msgid="9215610846802973353">"વૉઇસમેઇલ ઉમેરો"</item>
    <item msgid="9186411956086478261">"sip નો ઉપયોગ કરો"</item>
    <item msgid="6884763100104539558">"આઉટગોઇંગ કૉલ પર પ્રક્રિયા કરો"</item>
    <item msgid="125513972170580692">"ફિંગરપ્રિન્ટ"</item>
    <item msgid="2556071024281275619">"બોડી સેન્સર્સ"</item>
    <item msgid="617168514928339387">"સેલ બ્રોડકાસ્ટ્સ વાંચો"</item>
    <item msgid="7134693570516523585">"મોક સ્થાન"</item>
    <item msgid="7224489175375229399">"સ્ટોરેજ વાંચો"</item>
    <item msgid="8472735063903258202">"સ્ટોરેજ પર લખો"</item>
    <item msgid="4069276819909595110">"સ્ક્રીન ચાલુ કરો"</item>
    <item msgid="1228338896751121025">"એકાઉન્ટ્સ મેળવો"</item>
    <item msgid="3181581793459233672">"પૃષ્ઠભૂમિમાં ચલાવો"</item>
    <item msgid="2340936043025374076">"ઍક્સેસિબિલિટી વૉલ્યૂમ"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_titles">
    <item msgid="8950313530602254787">"નાનો"</item>
    <item msgid="4816511817309094890">"મધ્યમ"</item>
    <item msgid="8305084671259331134">"લાંબો"</item>
  </string-array>
  <string-array name="captioning_typeface_selector_titles">
    <item msgid="6928465258504250174">"ડિફૉલ્ટ"</item>
    <item msgid="4147246073737933622">"Sans-serif"</item>
    <item msgid="3117680749167407907">"Sans-serif condensed"</item>
    <item msgid="6529379119163117545">"Sans-serif monospace"</item>
    <item msgid="1487203730637617924">"Serif"</item>
    <item msgid="4937790671987480464">"Serif monospace"</item>
    <item msgid="4448481989108928248">"કૅઝૂઅલ"</item>
    <item msgid="4627069151979553527">"કર્સિવ"</item>
    <item msgid="6896773537705206194">"નાના કેપિટલ્સ"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_titles">
    <item msgid="1680223634161592855">"ઘણું નાનું"</item>
    <item msgid="5091603983404027034">"નાનું"</item>
    <item msgid="176844712416932112">"સામાન્ય"</item>
    <item msgid="2784236342175159295">"મોટા"</item>
    <item msgid="218913203203160606">"ઘણું મોટું"</item>
  </string-array>
  <string-array name="captioning_edge_type_selector_titles">
    <item msgid="3865198759294188069">"ડિફૉલ્ટ"</item>
    <item msgid="6488643537808152001">"કોઈ નહીં"</item>
    <item msgid="552332815156010137">"બાહ્યરેખા"</item>
    <item msgid="7187891159463789272">"છાયો છોડો"</item>
    <item msgid="8019330250538856521">"ઉપસેલા"</item>
    <item msgid="8987385315647049787">"દબાવેલ"</item>
  </string-array>
  <string-array name="captioning_opacity_selector_titles">
    <item msgid="313003243371588365">"25%"</item>
    <item msgid="4665048002584838262">"50%"</item>
    <item msgid="1874668269931014581">"75%"</item>
    <item msgid="6462911487571123954">"100%"</item>
  </string-array>
  <string-array name="captioning_preset_selector_titles">
    <item msgid="326819345272910536">"ઍપ્લિકેશન ડિફોલ્ટ્સનો ઉપયોગ કરો"</item>
    <item msgid="8611890312638868524">"કાળા પર સફેદ"</item>
    <item msgid="5891360837786277638">"સફેદ પર કાળી"</item>
    <item msgid="2798457065945456853">"કાળા પર પીળી"</item>
    <item msgid="5799049811524553967">"વાદળી પર પીળી"</item>
    <item msgid="3673930830658169860">"કસ્ટમ"</item>
  </string-array>
  <string-array name="vpn_types_long">
    <item msgid="6566768880689730097">"PPTP VPN"</item>
    <item msgid="1349760781118368659">"પહેલાંથી શેર કરેલ કીઝ સાથે L2TP/IPSec VPN"</item>
    <item msgid="6128519070545038358">"પ્રમાણપત્રો સાથે L2TP/IPSec VPN"</item>
    <item msgid="312397853907741968">"પૂર્વ શેર કરેલી કીઝ અને Xauth પ્રમાણીકરણ સાથે IPSec VPN"</item>
    <item msgid="3319427315593649917">"પ્રમાણપત્રો અને Xauth પ્રમાણીકરણ સાથે IPSec VPN"</item>
    <item msgid="8258927774145391041">"પ્રમાણપત્રો અને સંકર પ્રમાણીકરણ સાથે IPSec VPN"</item>
  </string-array>
  <string-array name="vpn_proxy_settings">
    <item msgid="2958623927055120839">"કોઈ નહીં"</item>
    <item msgid="1157046369795346308">"મેન્યુઅલ"</item>
  </string-array>
  <string-array name="vpn_states">
    <item msgid="5408915841694583740">"ડિસ્કનેક્ટ કર્યું"</item>
    <item msgid="8754480102834556765">"પ્રારંભ કરી રહ્યું છે..."</item>
    <item msgid="3351334355574270250">"કનેક્ટ થઈ રહ્યું છે…"</item>
    <item msgid="8303882153995748352">"કનેક્ટ થયું"</item>
    <item msgid="9135049670787351881">"સમયસમાપ્તિ"</item>
    <item msgid="2124868417182583926">"અસફળ"</item>
  </string-array>
  <string-array name="security_settings_premium_sms_values">
    <item msgid="1164265643455394443">"પૂછો"</item>
    <item msgid="7718817231348607934">"ક્યારેય મંજૂરી આપશો નહીં"</item>
    <item msgid="8184570120217958741">"હંમેશા મંજૂરી આપો"</item>
  </string-array>
  <string-array name="ram_states">
    <item msgid="708247372474061274">"સામાન્ય"</item>
    <item msgid="5101233285497327432">"મધ્યમ"</item>
    <item msgid="1555861583162930714">"ઓછી"</item>
    <item msgid="1719683776264798117">"ગંભીર"</item>
    <item msgid="1567326459340152525">"?"</item>
  </string-array>
  <string-array name="proc_stats_memory_states">
    <item msgid="3474232046138139454">"સામાન્ય"</item>
    <item msgid="6107138933849816768">"મધ્યમ"</item>
    <item msgid="182695359839047859">"ઓછી"</item>
    <item msgid="8577246509202964244">"ગંભીર"</item>
  </string-array>
  <string-array name="proc_stats_process_states">
    <item msgid="7560955722349181440">"નિરંતર"</item>
    <item msgid="167418068739176448">"ટોચની પ્રવૃત્તિ"</item>
    <item msgid="4760813290195199773">"મહત્વપૂર્ણ (અગ્રભૂમિ)"</item>
    <item msgid="2328684826817647595">"મહત્વપૂર્ણ (બૅકગ્રાઉન્ડ)"</item>
    <item msgid="7746406490652867365">"બૅકઅપ"</item>
    <item msgid="5597404364389196754">"ભારે વજન"</item>
    <item msgid="1290888779300174556">"સેવા (ચાલે છે)"</item>
    <item msgid="7241098542073939046">"સેવા (પુનઃપ્રારંભ થાય છે)"</item>
    <item msgid="6610439017684111046">"પ્રાપ્તકર્તા"</item>
    <item msgid="7367606086319921117">"ઘર"</item>
    <item msgid="3344660712396741826">"છેલ્લી પ્રવૃત્તિ"</item>
    <item msgid="5006559348883303865">"કેશ્ડ (પ્રવૃત્તિ)"</item>
    <item msgid="8633480732468137525">"કેશ્ડ (પ્રવૃત્તિ ક્લાઇન્ટ)"</item>
    <item msgid="6248998242443333892">"કેશ્ડ (ખાલી)"</item>
  </string-array>
  <string-array name="color_picker">
    <item msgid="3151827842194201728">"મોરપીછ"</item>
    <item msgid="3228505970082457852">"વાદળી"</item>
    <item msgid="6590260735734795647">"ઘેરો વાદળી રંગ"</item>
    <item msgid="3521763377357218577">"જાંબલી"</item>
    <item msgid="5932337981182999919">"ગુલાબી"</item>
    <item msgid="5642914536624000094">"લાલ"</item>
  </string-array>
  <string-array name="automatic_storage_management_days">
    <item msgid="2860293514533486236">"30 દિવસથી વધુ જૂના"</item>
    <item msgid="8699273238891265610">"60 દિવસથી વધુ જૂના"</item>
    <item msgid="8346279419423837266">"90 દિવસથી વધુ જૂના"</item>
  </string-array>
    <!-- no translation found for swipe_direction_titles:0 (6583090603341402282) -->
    <!-- no translation found for swipe_direction_titles:1 (4965730704403236310) -->
  <string-array name="swipe_direction_values">
    <item msgid="5298569105095026382">"1"</item>
    <item msgid="3118234477029486741">"0"</item>
  </string-array>
  <string-array name="wifi_metered_entries">
    <item msgid="4329206416008519163">"ઑટોમૅટિક રીતે શોધો"</item>
    <item msgid="773943026484148895">"મીટર કરેલ તરીકે ગણો"</item>
    <item msgid="1008268820118852416">"મીટર ન કરેલ તરીકે ગણો"</item>
  </string-array>
  <string-array name="wifi_privacy_entries">
    <item msgid="6545683814310036454">"રેન્ડમ કરેલ MACનો ઉપયોગ કરો (ડિફૉલ્ટ)"</item>
    <item msgid="214234417308375326">"MAC ડિવાઇસનો ઉપયોગ કરો"</item>
  </string-array>
  <string-array name="wifi_hidden_entries">
    <item msgid="7426878022650940844">"નહીં"</item>
    <item msgid="1930581185557754880">"હા"</item>
  </string-array>
  <string-array name="dark_ui_mode_entries">
    <item msgid="699295711155561081">"ઘેરી"</item>
    <item msgid="5079453644557603349">"આછું"</item>
  </string-array>
  <string-array name="autofill_logging_level_entries">
    <item msgid="6882729786516723474">"બંધ"</item>
    <item msgid="4072198137051566919">"ડિબગ કરો"</item>
    <item msgid="2473005316958868509">"શબ્દબહુલ"</item>
  </string-array>
  <string-array name="cdma_system_select_choices">
    <item msgid="8444727359525554695">"માત્ર હોમ"</item>
    <item msgid="1161026694891024702">"આપમેળે"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices">
    <item msgid="1823884522189328861">"GSM/WCDMA પસંદ કર્યો છે"</item>
    <item msgid="7581481130337402578">"માત્ર GSM"</item>
    <item msgid="8579197487913425819">"માત્ર WCDMA"</item>
    <item msgid="8465243227505412498">"GSM/WCDMA ઑટો"</item>
    <item msgid="9107479914166352132">"CDMA/EvDo ઑટો"</item>
    <item msgid="4219607161971472471">"EvDo વિના CDMA"</item>
    <item msgid="7278975240951052041">"માત્ર EvDo"</item>
    <item msgid="2295969832276827854">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="9059227943989034424">"CDMA + LTE/EvDo"</item>
    <item msgid="463168068025354541">"GSM/WCDMA/LTE"</item>
    <item msgid="1770755308983338311">"વૈશ્વિક"</item>
    <item msgid="5713723042183940349">"LTE"</item>
    <item msgid="8600184258612405670">"LTE / WCDMA"</item>
    <item msgid="5638632460322750180">"માત્ર TDSCDMA"</item>
    <item msgid="4346392996298714633">"TDSCDMA/WCDMA"</item>
    <item msgid="5004811216708487615">"LTE/TDSCDMA"</item>
    <item msgid="9191730167201068525">"TDSCDMA/GSM"</item>
    <item msgid="5874623229495009031">"LTE/TDSCDMA/GSM"</item>
    <item msgid="5096480046347789213">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2075445917638134012">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="3353351554070857366">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2067289929099567494">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4959483620561891661">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
  <string-array name="cdma_subscription_choices">
    <item msgid="7691437408632563841">"RUIM/SIM"</item>
    <item msgid="6219184455685527822">"NV"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices_world_mode">
    <item msgid="5675987537637081766">"વૈશ્વિક"</item>
    <item msgid="7893851358184700811">"LTE / CDMA"</item>
    <item msgid="1779116915491192719">"LTE / GSM / UMTS"</item>
  </string-array>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4760531919194480665) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:1 (7912365765185450743) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:2 (2104740586531949003) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (852926015619722843) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (3792510685855718883) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (1377977453734193662) -->
</resources>
